<?php 
  /* chamadas aos Objetos gauge  */
  $flag_gauge = true;
  foreach( $gauge as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
    $flag_gauge = false; 
  }// End foreach()
?> 
